apiVersion: v1
kind: Service
metadata:
    name: portainer
    namespace: portainer
    annotations:
        metallb.universe.tf/allow-shared-ip: internal
spec:
    selector:
        app.kubernetes.io/name: ENC[AES256_GCM,data:WYIuHsC1IhkJ,iv:QOrAkUNVgpKuVVnoAG7GE1vvLzjcjq4BMS9OPLHwM4A=,tag:SX+yMHe9tetEqTOKEb7A/w==,type:str]
        app.kubernetes.io/instance: ENC[AES256_GCM,data:y9HW4wU1oLYl,iv:q0hyc3/bvn4iwTXgkIcPtNjPK1oWjmv4AFi7xLaFBWE=,tag:M0BcjM0/UTpHvZhiHiRwwQ==,type:str]
    type: LoadBalancer
    ports:
        - protocol: ENC[AES256_GCM,data:kTwM,iv:xY4x09v1NZRnStDKKgBptsL0NB80fKEYR05B58ShiQI=,tag:aGrq6bBy5Akjlu46k8x/cA==,type:str]
          port: ENC[AES256_GCM,data:4NmTnw==,iv:ATGM31FCwh5iXlEhAwBuqauxmM19Y1hKAawzd5iPgas=,tag:/ghUpG8p5VLh3ksOyqF0vQ==,type:int]
          targetPort: ENC[AES256_GCM,data:SJYDpQ==,iv:c7SbEfHGUWMLHFac8FUWIQDyfaO+ldpgHSE0P6B3ARw=,tag:OIlqxpquc1tPNt3ngBlF7w==,type:int]
    loadBalancerIP: ENC[AES256_GCM,data:ao+lzPVhbaAFAz/m,iv:yDjbLor6sq+2Xbe39N8ZJtFjHTVJVUjuPj1BN3GfZm0=,tag:eoWonEr5+y/buAD1s3v50w==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBZc0lPOUp3aCtvYTRpK29S
            UGRBS1F6V21GSlNob0dYNnVvZUdwaGEzYUdNCjFWd202ZytqQm5PODZwMmRjbm9w
            QTVKdXVteWFUd2NrRUthdU54VVZOekkKLS0tIFVqS094MmJac1hUb1RhakE4WnYv
            MkRrNkNiMUFjVHRjK05EWmNZR2RiU2MK5wNmE7KZRyqkOrvWWVqyepv2byBJVhR3
            HhRiATrxT/5YrA9rkLgLwKh0qJveCTI54jqeNi9ERQ1efNNflRU7Zg==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-29T21:31:00Z"
    mac: ENC[AES256_GCM,data:XXM4zJkp2EKkNLRRh/r1leaB11OxGsc8JxbyDxPp40yzykOzNPE4tROydwp3MhPcbj8pTP9tVEiQPN0MbNY9pEFzOiMWP2qxOAd2lMEp0hytuy7Jypo+4a4dM3ALUSrCx9kfBmqVRSC4YuqDDhKDh+wdKdxe7gKdw+0VaE7ABWE=,iv:rGew/ufRmwukQy06szPvI6eEuyGl1BxnzsFDbRpLDQY=,tag:RFBxXvRJ/KwtMUHjhtbuuQ==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
